p {
text-align: justify;
}
#breadcrumb {
display:none;
}
.qtip-link {
color:#0071B3;
text-decoration:none;
}
hr {
border: 0;
width: 100%;
color: #141f14;
background-color: #141f14;
height: 3px;
}
.editor-comment-box_container {
width: 100%;
text-align:center;
}
.editor-comment-box {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 0.857em;
padding: 15px;
width: 550px;
clear:both;
background:#d4e2d4;
border:2px solid #d4e2d4;
border-radius: 10px;
text-align:justify;
margin:auto;
}
.image-figure {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 0.857em;
font-style: italic;
background: #a2dea1;
padding: 15px;
width: 550px;
clear:both;
}
.large-image {
width: 850px;
}
.float-left {
float: left;
margin: 0px 15px 15px 0px;
/* top right bottom left */
}
.float-right {
float: right;
margin: 0px 0px 15px 15px;
}
.align-center {
margin: 0px auto 10px auto;
}
.tiny-clear-floats {
clear:both;
height:1px;
}
.clear-floats {
clear:both;
}
.lmme {
width: 100%;
}
.lmme p {
text-align: left;
}
.lmme-col1 {
width: 30%;
float: left;
margin: 15px 0px 15px 15px;
/* top right bottom left */
padding: 15px;
}
.lmme-col2 {
width: 60%;
float: right;
margin: 15px 15px 15px 0px;
/* top right bottom left */
padding: 15px;
border-left: solid 3px #141f14;
}
.ref p {
margin-left:.25in;
text-indent:-.25in;
}
ol.par {
    counter-reset: list;
}
ol.par > li {
    list-style: none;
    padding-bottom:20px;
    text-indent:-15px;
}
ol.par > li:nth-child(n + 10) {
    list-style: none;
    padding-bottom:20px;
    text-indent:-25px;
}
ol.par > li:before {
    content: counter(list) ") ";
    counter-increment: list;
}